@charset "utf-8";

/*@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@600&display=swap');
/*@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500&family=Open+Sans:wght@600&display=swap');*/

@import url("common_sp.css") only screen and (max-width: 768px);
@import url("mobile_nav.css") only screen and (max-width: 768px);

@import url("common_pc.css") only screen and (min-width: 769px);

/*@font-face {
font-family: 'Hannari';
	  src: url('../fonts/Hannari.otf') format('opentype');
	  font-display: swap;
}*/

* {
	font-family: Avenir,"Helvetica Neue",Helvetica,Arial,Roboto,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif
}
body {
	font-family: Avenir,"Helvetica Neue",Helvetica,Arial,Roboto,"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif
}

/*#footer .inner .sitemap a,*/
.global_nav nav a,
.global_nav .child .service_head .inner a p,
.global_nav .child .service_head_new .inner  ul li.LinkBox a p,
.link_btn a,
section.recruit_sec a h2,
section.recruit_sec a .ja,
section.contact_sec .head h2,
section.contact_sec > p,
section.contact_sec .box .tel .txt,
section.contact_sec .box .tel .tel_info a,
section.contact_sec .mail a,
section.links > a p .ja,
main .child_cover .head .ja,
#service .wrap .img_box a p,
.editable_contents h2,
#header .mobilenav ul li a,
.t_first_view_catch,
.t_first_view_catch .__catch,
.t_about_contents .__catch,
.parts_article_lists article .__time,
.parts_contact_items .__item--tel .__text,
.parts_contact_items .__item--tel .__sans,
.post_box h1,
.post_box h2,
.post_box h3,
.post_box h4,
.post_box h5,
.post_box h6,
.post_box ol li::before,
.ttl_r,
.ttl_m,
.ttl_s,
.t_first_view_catch h1 span,
.members .inner a .thumb .name,
.members .inner a  p,
.top_spe_02 h3,
h1.animated.fadeInUp,
.sidebar-article .category_ttl,
.form_box dt{
    font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}

#footer .inner .location a.map {
    font-size: 0.9em;
    color: #c79d2a;
}

.t_first_view_catch h1 span,
.parts_contact_banner_item .__text_area .__text,
.parts_contact_banner_item .__text_area .__text .__small,
.parts_contact_banner_item .__text_area .__description{
    color: #FFF;
}

/*# sourceMappingURL=top.css.map*/
.topPage .sec_article {
    padding: 100px 0 0px;
	margin-bottom: 0;
}

.topPage .sec_article ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: -20px 0 0;
    padding: 0;
}

.topPage .sec_article ul li {
    width: calc(33% - 17px);
    margin-right: 25px;
    margin-bottom: 40px;
}

.topPage .sec_article ul li:nth-of-type(3n) {
    margin-right: 0;
}

.topPage .sec_article img {
    -o-object-fit: cover;
    width: 100%;
    height: 100%;
    max-height: 186px;
    margin-bottom: 5px;
    object-fit: cover;
    background: #fff;
}

@media only screen and (max-width: 1080px) {
    .topPage .sec_article ul {
        margin-top: -40px;
    }

    .topPage .sec_article ul li {
        margin-top: 40px;
    }
}

@media only screen and (max-width: 860px) {
    .topPage .sec_article {
        padding: 60px 0;
    }

    .topPage .sec_article ul {
        display: flex;
        margin-top: 0;
    }

    .topPage .sec_article ul li {
        width: 100%;
        margin-top: 0;
        margin-bottom: 10px;
        padding-bottom: 15px;
        border-bottom: 1px solid #f3f3f3;
    }

    .topPage .sec_article ul li a {
        display: flex;
        align-items: center;
        vertical-align: middle;
    }

    .topPage .sec_article ul li picture {
        width: 120px;
        height: 120px;
        margin-right: 15px;
    }

    .topPage .sec_article ul li picture + div {
        width: calc(100% - 135px);
    }

    .topPage .sec_article ul li:last-of-type {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: none;
    }

    .topPage .sec_article.back_blue02 ul li {
        border-bottom: 1px solid #D4D4D4;
    }

    .topPage .sec_article.back_blue02 ul li:last-of-type {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: none;
    }
}


.show-template-name{ color: #f00;}

#wpadminbar ul#included-files-list li{ color: #FFFD00 !important;}


